> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: value)
- :open_file_folder: extra
  - :notebook: a first variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - :notebook: a second variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - :notebook: a third variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string1)
